<template>
  <div class="event-agency-page">
    <div class="banner">
      <img src="../assets/virtual-platform-banner.png" alt="streaming-banner" />
      <div class="content">
        <h4>Our Services</h4>
        <h2><strong>Virtual Platform</strong> Provider</h2>
      </div>
    </div>
    <div class="about-event-agency">
      <img
        class="bg-icon"
        src="../assets/event-agency-bg-icon.png"
        alt="event-bg"
      />
      <div class="content">
        <p>
          With our powerful and stable streaming platform, we offer not only
          high quality live streaming experience to audience, but also
          hassele-free one stop services for event organiser.
        </p>
      </div>
    </div>
    <div class="china-event">
      <div class="container">
        <img src="../assets/china-stream.png" alt="china-stream" />
        <div class="content">
          <h2>China stream</h2>
          <ul>
            <li>Mulit-track, Mulit-language streaming</li>
            <li>Stablility</li>
            <li>Fully custmoized branding</li>
          </ul>
        </div>
      </div>
    </div>
    <div class="ribbon">
      <img src="../assets/wave-graphics.svg" alt="wave" />
    </div>
    <div class="services">
      <div class="container">
        <div class="content">
          <h1>Services</h1>
          <ul>
            <li>
              <h3>Design & Planning</h3>
              <p>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc
                vulputate libero et velit interdum, ac aliquet odio mattis.
                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc
                vulputate libero et velit interdum, ac aliquet odio mattis.
              </p>
            </li>
            <li>
              <h3>UI/UX Team</h3>
              <p>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc
                vulputate libero et velit interdum, ac aliquet odio mattis.
                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc
                vulputate libero et velit interdum, ac aliquet odio mattis.
              </p>
            </li>
          </ul>
        </div>
        <img src="../assets/service.png" alt="service" />
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: "Virtual Platform provider",
};
</script>

<style scoped>
.event-agency-page .banner {
	 position: relative;
}
 .event-agency-page .banner::after {
	 content: "";
	 top: 0;
	 left: 0;
	 position: absolute;
	 height: 100%;
	 width: 100%;
	 background: linear-gradient(180.74deg, rgba(0, 0, 0, 0) 53.88%, rgba(0, 0, 0, 0.612326) 74.66%, #000 99.46%);
}
 .event-agency-page .banner img {
	 width: 100%;
	 height: 580px;
	 object-fit: cover;
}
 .event-agency-page .banner .content {
	 position: absolute;
	 bottom: 15%;
	 left: 50%;
	 z-index: 99;
	 display: flex;
	 justify-content: center;
	 text-align: center;
	 flex-direction: column;
	 width: 100%;
	 transform: translate(-50%, -15%);
}
 .event-agency-page .banner .content h4 {
	 font-weight: 900;
	 font-size: 20px;
	 line-height: 29px;
	 text-align: center;
	 letter-spacing: 0.1em;
	 text-transform: uppercase;
	 background: linear-gradient(95.72deg, #5fc653 0%, #a2d631 100%);
	 -webkit-background-clip: text;
	 -webkit-text-fill-color: transparent;
	 margin: 0 0 20px 0;
}
 .event-agency-page .banner .content h2 {
	 font-weight: 900;
	 font-size: 65px;
	 line-height: 75px;
	 text-align: center;
	 letter-spacing: -0.03em;
	 color: #fff;
	 margin: 0;
}
 .event-agency-page .banner .content h2 strong {
	 background: linear-gradient(95.72deg, #5fc653 0%, #a2d631 100%);
	 -webkit-background-clip: text;
	 -webkit-text-fill-color: transparent;
	 position: relative;
}
 .event-agency-page .banner .content h2 strong::after {
	 background-image: url("../assets/border-btm.svg");
	 background-size: 100%;
	 display: inline-block;
	 content: "";
	 position: absolute;
	 bottom: -90px;
	 left: 0;
	 width: 100%;
	 height: 100%;
	 background-repeat: no-repeat;
}
 .event-agency-page .about-event-agency {
	 background: #f3f4f6;
	 padding: 100px 0;
}
 .event-agency-page .about-event-agency .bg-icon {
	 position: absolute;
	 left: 0;
	 width: 10%;
	 object-fit: contain;
}
 .event-agency-page .about-event-agency .content {
	 max-width: 60%;
	 margin: 0 auto;
}
 .event-agency-page .about-event-agency .content p {
	 font-weight: 600;
	 font-size: 45px;
	 line-height: 60px;
	 text-align: center;
	 letter-spacing: -0.03em;
	 color: #000;
}
 .event-agency-page .china-event {
	 padding: 100px 0;
}
 .event-agency-page .china-event .container {
	 max-width: 70%;
	 margin: 0 auto;
	 display: flex;
	 justify-content: space-between;
	 align-items: center;
}
 .event-agency-page .china-event .container img {
	 width: 550px;
}
 .event-agency-page .china-event .container .content h2 {
	 font-weight: 900;
	 font-size: 65px;
	 line-height: 75px;
	 letter-spacing: -0.03em;
	 color: #000;
	 margin: 0 0 50px 0;
}
 .event-agency-page .china-event .container .content ul {
	 margin: 0;
}
 .event-agency-page .china-event .container .content ul li {
	 font-weight: 600;
	 font-size: 25px;
	 line-height: 30px;
	 letter-spacing: -0.03em;
	 color: #1c1c1c;
	 position: relative;
	 padding-left: 70px;
	 margin-bottom: 40px;
}
 .event-agency-page .china-event .container .content ul li::before {
	 top: -7px;
	 left: 0;
	 content: url("../assets/tick-list-icon.svg");
	 position: absolute;
	 height: 44px;
	 width: 44px;
}
 .event-agency-page .ribbon {
	 margin-top: -200px;
}
 .event-agency-page .ribbon img {
	 width: 100%;
	 box-sizing: border-box;
}
 .event-agency-page .services {
	 margin-top: -200px;
}
 .event-agency-page .services .container {
	 max-width: 70%;
	 margin: 0 auto;
	 display: flex;
	 justify-content: space-between;
	 align-items: center;
}
 .event-agency-page .services .container .content h1 {
	 font-weight: 900;
	 font-size: 65px;
	 line-height: 75px;
	 letter-spacing: -0.03em;
	 color: #000;
	 margin: 0 0 60px 0;
}
 .event-agency-page .services .container .content ul {
	 margin: 0;
}
 .event-agency-page .services .container .content ul li {
	 position: relative;
	 padding-left: 60px;
	 border-bottom: 2px solid rgba(0, 0, 0, 0.1);
	 margin-bottom: 40px;
	 max-width: 70%;
}
 .event-agency-page .services .container .content ul li:last-of-type {
	 border-bottom: 0;
	 margin-bottom: 0;
}
 .event-agency-page .services .container .content ul li::before {
	 top: -7px;
	 left: 0;
	 content: url("../assets/tick-list-icon.svg");
	 position: absolute;
	 height: 44px;
	 width: 44px;
}
 .event-agency-page .services .container .content ul li h3 {
	 font-weight: 600;
	 font-size: 25px;
	 line-height: 35px;
	 letter-spacing: -0.03em;
	 color: #1c1c1c;
	 margin: 0 0 25px 0;
}
 .event-agency-page .services .container .content ul li p {
	 font-size: 18px;
	 line-height: 24px;
	 margin: 0 0 40px 0;
	 color: #000;
	 opacity: 0.6;
}
 
</style>
